RubyGems Navigation menu

cucumber-core 6.0.0

Core library for the Cucumber BDD app

Versions:

  1. 7.1.0 - July 01, 2020 (41 KB)
  2. 7.0.0 - April 24, 2020 (41 KB)
  3. 6.0.0 - February 24, 2020 (41 KB)
  4. 5.0.2 - October 31, 2019 (39.5 KB)
  5. 5.0.1 - August 16, 2019 (39.5 KB)
Show all versions (29 total)

Runtime Dependencies (3):

  • cucumber-gherkin >= 10.0.0, ~> 10.0
  • cucumber-messages ~> 10.0, >= 10.0.1
  • cucumber-tag_expressions ~> 2.0, >= 2.0.2
  • Development Dependencies (5):

  • coveralls ~> 0.8, >= 0.8.23
  • rake >= 13.0.0, ~> 13.0
  • rspec >= 3.9.0, ~> 3.9
  • rubocop >= 0.78.0, ~> 0.78
  • unindent >= 1.0, ~> 1.0
  • Owners:

    Pushed by:

    Authors:

    • Aslak Hellesøy, Matt Wynne, Steve Tooke, Oleg Sukhodolsky, Tom Brand

    SHA 256 checksum:

    3469e4649dd2caeb771ddc7f3c88fd763f4560c27974d17a5bcd4657d5740360

    Total downloads 22,297,658

    For this version 10,663

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3

    Links: